Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
77240Debian DSA-3006-1 : xen - security updateNessusDebian Local Security Checks8/19/20141/11/2021
high
70969SuSE 11.2 / 11.3 Security Update : Xen (SAT Patch Numbers 8478 / 8479)NessusSuSE Local Security Checks11/20/20131/19/2021
high
67324Fedora 17 : xen-4.1.5-8.fc17 (2013-11785)NessusFedora Local Security Checks7/12/20131/11/2021
high
67322Fedora 18 : xen-4.2.2-9.fc18 (2013-11768)NessusFedora Local Security Checks7/12/20131/11/2021
high
67326Fedora 19 : xen-4.2.2-10.fc19 (2013-11837)NessusFedora Local Security Checks7/12/20131/11/2021
high
70184GLSA-201309-24 : Xen: Multiple vulnerabilitiesNessusGentoo Local Security Checks9/28/20131/6/2021
high
75129openSUSE Security Update : xen (openSUSE-SU-2013:1392-1)NessusSuSE Local Security Checks6/13/20141/19/2021
high
83616SUSE SLES11 Security Update : Xen (SUSE-SU-2014:0446-1)NessusSuSE Local Security Checks5/20/20151/19/2021
high
69297SuSE 11.3 Security Update : Xen (SAT Patch Number 8063)NessusSuSE Local Security Checks8/10/20131/19/2021
high
84140OracleVM 3.2 : xen (OVMSA-2015-0068) (POODLE) (Venom)NessusOracleVM Local Security Checks6/12/20151/4/2021
low